Package: org.codehaus.groovy.runtime.metaclass

## [Java] Class ConstantMetaClassVersioning

- org.codehaus.groovy.runtime.metaclass.DefaultMetaClassInfo.ConstantMetaClassVersioning

- - ### Methods Summary

    Methods
    Type | Name and description
    --- | ---
    `boolean` | `isValid()`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll`

- - ### Method Detail

    - #### public boolean isValid()